CVE-2017-12789

Metinfo 5.3.18 is affected by: Cross Site Request Forgery (CSRF). The impact is: Information Disclosure (remote). The component is: admin/interface/online/delete.php. The attack vector is: The administrator clicks on the malicious link in the login state.

Published : 2019-05-10 15:29 Updated : 2019-05-13 13:26

6.8
CVSS Score More info
Score 6.8 / 10
6.8
Vendor Product Version URI
Metinfo Metinfo 5.3.18 cpe:/a:metinfo:metinfo:5.3.18
  1. Metinfo (1) Search CVE
    1. Metinfo (1) Search CVE
      1. 5.3.18

CWE

ID Name Description Links
CWE-352 Cross-Site Request Forgery (CSRF) The web application does not, or can not, sufficiently verify whether a well-formed, valid, consistent request was intentionally provided by the user who submitted the request. CVE

History of changes

Date Event
2019-05-13 13:26
2019-05-10 15:29

New CVE